I am currently running Netware 6.5 SP4. This machine has had several
abends on the AFPTCP.NLM which is dated Sept.26, 2006 (version 2.04.08).
I see the the NLM has updated in the Netware 6.5 SP5 release, but due
to my current means of backup, I can not upgrade. Would it be possible
to extract SP5 and apply the AFPTCP.NLM file (dated November 2006)and
run it in my SP4 environment?

Any suggestions or comments would be great.

Angel Howard